Subject: Re: linux-next: manual merge of the kbuild tree with the kernel-doc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 27 May 2010 02:50:20 +1000

Hi Randy,

On Wed, 26 May 2010 08:47:50 -0700 Randy Dunlap <[email-masked]> wrote:
>
> On 05/25/10 18:53, Stephen Rothwell wrote:
> > 
> > Today's linux-next merge of the kbuild tree got a conflict in
> > Documentation/kbuild/makefiles.txt between commit
> > 74bb7003010ff0998e280a6ade09381168ff20ec
> > ("docs-kbuild-make-examples-content2") from the kernel-doc tree and
> > commit e8d400a933fa44e2fba3849b084e1ae5814d7fca ("kbuild: fix a couple of
> > typos in Documentation") from the kbuild tree.
> > 
> > The former also fixed the typo, so I used that.
> 
> If Michal has merged it, I'll drop it.
> 
> Michal, can I view your tree by using gitweb?  (i.e., http)
> or is it only accessible by pulling/cloning?

The kernel-doc tree is a quilt series :-(

You can, of course, see the above commit in the linux-next tree via
gitweb on kernel.org.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/